Subject: bug#13790: Cannot paste with C-y into Homebrew emacs v24.2.1

From: Stefan Kangas <[email-masked]>
Date: Wed, 10 Jan 2024 03:22:30 -0800

Andrew Pennebaker <[email-masked]> writes:

> I can paste into emacs using Mac OS X's Command+V shortcut, but when I try to paste text using the standard C-y command,
> Emacs says:
>
> Kill ring is empty

That was 10 years ago, so I'm reaching out to see if this is still an
issue on a modern version of Emacs.  Many changes have happened since.
I can't reproduce this myself.

If I don't hear back from you within a couple of months, Ill just assume
that this has been fixed and close this bug.

Thanks in advance.